Subject: [Last-Call] Opsdir last call review of draft-iab-rfcefdp-rfced-model-11

From: Dan Romascanu via Datatracker <[email-masked]>
Date: Tue, 22 Feb 2022 03:19:11 -0800

Reviewer: Dan Romascanu
Review result: Ready

 This Informational document specifies version 3 of the RFC Editor Model. The
 document does not define or extend any Internet related protocol. There are no
 implications related to the operation or management of the Internet. It would
 be useful for the operators to be aware about some of the aspects described in
 this document and in the related documents, especially in what concerns
 understanding the status of the RFCs (e.g. which RFC documents represent
 Internet Standards). I do not see any problem with the publication of this
 document from the OPS-DIR perspective.